apiVersion: v1
kind: Service
metadata:
  name: healthcare-management-system-20260514-063824
  namespace: uat
spec:
  selector:
    app: healthcare-management-system-20260514-063824
  ports:
    - port: 80
      targetPort: 8000
  type: ClusterIP
